#!/bin/sh

./run_tool.sh<<EOF
set config "TestConfig" cfgname="TestConfigMod", descript=test, refresh=10, retry=2, timeout=10, dist=0, pmode=1, smode=0;
show config;
set config "TestConfigMod" cfgname="TestConfig";
set config "TestConfig" descript=testmod;
set config "TestConfig" refresh=30;
set config "TestConfig" retry=3;
set config "TestConfig" timeout=30;
set config "TestConfig" dist=1;
set config "TestConfig" pmode=0;
set config "TestConfig" smode=1;
show config;
EOF
